<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOA TARDE FAVOR TRANSFERIR PRA MIM:: 12 UND 3211/ 12 UND 2776/ 4 UND 3470/ 1 UND 4650</body>
   <date>2015-07-16 17:35:39.528 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body> FAVOR TRANSFERIR PRA MIM: 02 UND 11938/02 UND 3871/ 02 UND 6030/03 UND 3851/ 03 UND 3328/ 04 UND 1252/ 06 UND 2403</body>
   <date>2015-08-12 10:17:40.465 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body> BO ATARDE FAVOR TRANSFERIR PRA MIM: 02 UND 5794/ 40 UND 826
COLOCA BRANCO DA METALATEX PRA DAR VALOR DE FRETE

</body>
   <date>2015-08-13 17:33:41.10 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOA TARDE, PRECISO QUE FAÇAM UMA TINTA DELTRON PRA MIM, ENVIEI NO EMAIL DA CAIXA A ORDEM DE PRODUÇÃO

 SÃO 2,700ML DE PRATA POLARIS DELTRON

INCLUI PARA DAR FRETE: 12 UND 10161 E 02 UND 3708</body>
   <date>2015-08-19 15:39:34.790 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA, FAVOR TRANSFERIR 06 ES AB AZUL DEL REY PEG E PINTE 3,6 O JOAO IRA RETIRAR</body>
   <date>2015-08-22 10:18:55.713 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>bom dia, favro trasnferir pra mim : und  1705(merc vendida)</body>
   <date>2015-08-31 08:55:27.340 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>ze por favor inclui ai 3 spray ug aluminio</body>
   <date>2015-09-04 09:15:31.352 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>cod 5090</body>
   <date>2015-09-04 09:15:57.167 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>OM DIA FAVOR TRANSFERIR PRA MIM: 03 UND 1755/2 UND 3708</body>
   <date>2015-10-02 09:24:31.699 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>FAVOR TRANSFERIR PRA MIM: 02 UND 15604 UND 4950/4 UND 4978
</body>
   <date>2015-10-19 09:54:16.461 BRST</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>carla esse codigo 15604 não esta cadastrado</body>
   <date>2015-10-19 10:01:40.280 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>02 UND 156/ 04 UND 49520/ 04 UND 4978</body>
   <date>2015-10-19 10:02:31.261 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>4950*</body>
   <date>2015-10-19 10:02:45.241 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>bom dia por favor transferir pra mim: 07 und 4978 (merc vendida) 4 und 11202
 06 und 4405
5 und 6929</body>
   <date>2015-10-22 10:00:37.474 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA ZÉ, O CAMINHÃO DA EUCATEX ACABOU DE SAIR DAQUI, O MOTORISTA PEDIU PRA AVISAR QUE ATÉ UMAS 11:40HRS ESTA AI</body>
   <date>2015-10-24 10:39:58.262 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-10-24 11:09:14.46 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA FAVOR MANDAR PELO EDILSON: 150 UND 2340/ 06 UND 11193</body>
   <date>2015-10-28 09:09:03.222 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>O edilson não está por ai</body>
   <date>2015-10-28 09:09:44.184 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>MANDA PELO SOARES ENTAO, COM MAIS 3 LATAS DE PISO ACR CINZA ESCURO EUCATEX 18 LTS</body>
   <date>2015-10-28 09:15:15.577 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA, ACRESCENTA JUNTO COM A TINTA PRA MIM  2 UND 5474, OBRIGADA</body>
   <date>2015-11-04 09:00:14.529 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>+ 6 UND 947</body>
   <date>2015-11-04 09:16:59.574 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body> BOM DIA, FAVOR TRANSFERIR: 03 UND 4621/ 04 UND 4619/ 02 UND1627/02 UND1628/02 UND 1630/02 UND 3987/02 UND 3988/06 UND 11001
 </body>
   <date>2015-11-16 09:43:57.810 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOA TARDE ZÉ</body>
   <date>2015-11-24 16:05:07.815 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>O FELIPE FALOU Q VC IA ME MANDAR A NF DOS GRAFITES, MANDA NO MEU EMAIL POR FAVOR ourinhos.adm@chuveiraodastintas.com.br</body>
   <date>2015-11-24 16:05:40.869 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>o João está levando pessoalmente ok</body>
   <date>2015-11-24 16:16:07.966 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>a ta rs</body>
   <date>2015-11-24 16:16:17.737 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>obrigada</body>
   <date>2015-11-24 16:16:20.81 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kk</body>
   <date>2015-11-24 16:26:21.627 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>TRANSFERE PRA MIM : 02 UND 4326/ 02 UND 5121/ 02 UND 5013/1 UND 3804/12 UND 4898/ 02 UND 4982</body>
   <date>2015-11-27 09:26:49.455 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA</body>
   <date>2015-11-27 09:27:01.96 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA ZE</body>
   <date>2015-12-07 10:32:21.764 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>O SOARES JA PASSOU POR AI?</body>
   <date>2015-12-07 10:32:29.258 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Carla</body>
   <date>2015-12-07 10:32:35.985 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ainda não</body>
   <date>2015-12-07 10:32:39.813 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>OK, AVISA O SILVIO QUE MANDEIUM PEDIDO NO SPARK DELE FAZENDO FAVOR</body>
   <date>2015-12-07 10:33:05.877 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-12-07 10:33:14.231 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>OBG</body>
   <date>2015-12-07 10:33:21.297 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>nda</body>
   <date>2015-12-07 10:33:37.86 BRST</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Carla tem como vc enviar pra mim por gentileza 20 - 02899 /  7 - 11352  / 5 - 05989 /  5 - 03972</body>
   <date>2015-12-21 16:57:03.321 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>11352 É ENCOMENDA?</body>
   <date>2015-12-21 17:00:01.775 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>MASSA TAPA TUDO</body>
   <date>2015-12-21 17:00:28.732 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>sim</body>
   <date>2015-12-21 17:02:01.47 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vou precisa de mais</body>
   <date>2015-12-21 17:02:09.798 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>OK</body>
   <date>2015-12-21 17:02:12.22 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>OK</body>
   <date>2015-12-21 17:02:32.646 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>boa tarde, é o Carlos</body>
   <date>2015-12-28 16:51:16.640 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde</body>
   <date>2015-12-28 16:51:32.824 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>olhei no sistema, dei entrada de 7, qual seria a qde correto, não estou com a contagem aqui </body>
   <date>2015-12-28 16:52:01.900 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>tem 28 no estoque</body>
   <date>2015-12-28 16:52:22.646 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>ok, vou acertar para não atrapalhar suas vendas, chegando em Prudente, vejo o relatório e te mando uma cópia, pode ser?</body>
   <date>2015-12-28 16:52:56.450 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>blz valeu obrigado</body>
   <date>2015-12-28 16:53:10.421 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>saldo agora 28, olha ai. assim que puder te retorno sobre o acontecido, obrigado</body>
   <date>2015-12-28 16:54:58.761 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>bom dia, favor transferir pra mim(pode mandar segunda pelo soares) 06 und 11579/ 03 und 5008/ 1 und 5013/ 100 und 12928/ 06 und 5095 (se nao der frete pode mandar gelo metalatex )</body>
   <date>2015-12-30 09:50:14.642 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>03 und 1223</body>
   <date>2015-12-30 09:50:20.882 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>bom diaaa</body>
   <date>2016-01-13 08:58:50.840 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Carla</body>
   <date>2016-01-13 08:59:04.272 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>depois manda a nf da no meu email ourinhos.adm@chuveiraodastintas.com.br</body>
   <date>2016-01-13 09:00:08.60 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>ja fiz a tranferencia e envie no email do caixa</body>
   <date>2016-01-13 09:00:16.141 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-01-13 09:00:19.744 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>obrigado</body>
   <date>2016-01-13 09:00:24.34 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>ZÉ JA POSSO ENTREGAR O THINNER? ACHO Q VAI SER MAIS FACIL ENTREGAR AGORA DE MANHA</body>
   <date>2016-01-13 10:10:03.88 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>o cliente não passou aqui ainda Carla vou ligar pra ele</body>
   <date>2016-01-13 10:11:49.883 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>A TA BLZ</body>
   <date>2016-01-13 10:12:41.914 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>TRANQUILO</body>
   <date>2016-01-13 10:12:57.79 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Carla</body>
   <date>2016-01-13 10:27:58.147 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>OI</body>
   <date>2016-01-13 10:28:05.672 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>pode entregar o thiner ok é só entregar na usina são procurando o pessoal da Montjato ok</body>
   <date>2016-01-13 10:29:42.59 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>TA</body>
   <date>2016-01-13 10:29:55.342 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>VAI SEM NF MESMO?</body>
   <date>2016-01-13 10:29:58.660 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>faz um favor pra mim pede para escrever em cima do tambor thinner pra limpeza</body>
   <date>2016-01-13 10:30:09.398 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>TA</body>
   <date>2016-01-13 10:30:17.374 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>não estou mandando por email</body>
   <date>2016-01-13 10:30:22.191 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>A TA BLZ</body>
   <date>2016-01-13 10:30:27.307 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>NAO CHEGOU AINDA ZE</body>
   <date>2016-01-13 10:42:54.862 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>a Priscila ta mandando</body>
   <date>2016-01-13 10:45:48.72 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>ze bo atarde</body>
   <date>2016-02-02 16:39:30.475 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>O LEO VEIO SEM TIRAR A NF DAS 10 MASSA DA SUVNIL TS</body>
   <date>2016-02-02 16:39:44.477 BRST</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>´é pa acaba mesmo heim</body>
   <date>2016-02-02 16:42:02.172 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>RS</body>
   <date>2016-02-02 16:42:13.424 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013 Espalhar</from>
   <body>Bom dia José,por favor,dáuma olhada em seu estoque, verifiquei nos balanços, que vc tem algumas capas e calças para motoqueiros,paradas sem uso em seu estoque, caso o verificado, esteje correto,manda um conjunto para a loja Ourinhos. O entregado aqui é magro,vai servir qualquer uma,aguardo retorno,obrigado,Carlos</body>
   <date>2016-03-17 08:24:10.550 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013 Espalhar</from>
   <body>BOM DIA, NOSSO ESTOQUISTA ALLESI ESTA DE FERIAS ATÉ O FINAL DO MÊS, QUALQUER COISA REFERENTE AO ESTOQUE FAVOR DIRECIONAR A MIM.

OBRIGADA E OTIMA SEMANA A TODOS</body>
   <date>2016-04-11 09:05:11.124 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Carla transfere pra mim por gentileza  1 - 01717 e 5 - 01627</body>
   <date>2016-04-11 12:01:25.824 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok obrigado</body>
   <date>2016-04-11 12:01:31.863 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>bom dia favor transferir: 03 und 4958/ 02 und 5406(merc vendida)/ 02 und5014
 01 und 5023
 se nao der frete manda branco da metalatex
</body>
   <date>2016-04-13 08:40:01.249 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde Carla transfere pra mim por gentileza 4 - 00552 fazendo favor ok obrigado</body>
   <date>2016-04-14 15:43:04.452 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Carla é branco mahler</body>
   <date>2016-04-28 08:20:06.576 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>03 und 1110/ 03 und 4964/ 01 und 4955/ 02 und 4009</body>
   <date>2016-04-28 08:29:19.683 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>branco crystal</body>
   <date>2016-04-28 08:29:25.708 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>ZÉ</body>
   <date>2016-05-05 17:25:59.677 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>ASMINHAS BASES AQUI ESTAO CERTTAS</body>
   <date>2016-05-05 17:26:09.63 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>diga</body>
   <date>2016-05-05 17:26:09.265 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>É FOSCO MEMSO NEH</body>
   <date>2016-05-05 17:26:17.616 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok valeu obrigado</body>
   <date>2016-05-05 17:26:18.926 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>sim</body>
   <date>2016-05-05 17:26:37.361 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Carla transfere pra mim por gentileza 4 - 04894 3 - 04087 e 3 - 06929 ok obrigado</body>
   <date>2016-05-10 10:04:06.102 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>1717 nao tenho</body>
   <date>2016-05-10 10:05:10.838 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>mensagem errada rs</body>
   <date>2016-05-10 10:07:14.449 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kkk</body>
   <date>2016-05-10 10:07:24.810 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>mando sim</body>
   <date>2016-05-10 10:07:29.313 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok obrigado</body>
   <date>2016-05-10 10:07:36.615 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Carla o soares já pasou por ai</body>
   <date>2016-05-10 11:50:21.976 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>nao</body>
   <date>2016-05-10 12:54:15.602 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA ZE</body>
   <date>2016-05-13 08:45:30.864 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>ONTEM O EDILSON DEIXOU AI A SUN GUN COM UMA NOTA, EU TIVE QUE CANCELAR ELA E FAZER OUTRA, QUE JA MANDEI NO SEU EMAIL TA</body>
   <date>2016-05-13 08:46:00.383 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Carla preciso que vc transfere pra mim por gentileza 1/gl de acrfisco fosco eucatex na cor noturno ( 7171E )  e 1/gl de esmalte ab eucatex na cor Girassol ( 7155E) ok obrigado</body>
   <date>2016-05-18 15:33:15.932 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia Carla eu pedi pra vc 1 / gl acr fosc noturno ( 7171E ) eucatex e 1/gl esmalte ab Girasssol ( 7155E ) eucatex vc já mandou?</body>
   <date>2016-05-20 11:44:51.225 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>nao zé,na correria aqui nem fiz</body>
   <date>2016-05-20 14:12:27.258 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>vou mandar hoje</body>
   <date>2016-05-20 14:12:31.324 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>manda urgente pra mim fazendo favor </body>
   <date>2016-05-20 14:15:11.733 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Carla vc mandou as tintas preparadas que eu pedi pra vc ?</body>
   <date>2016-05-23 10:06:15.904 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA</body>
   <date>2016-05-23 10:38:52.786 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>SIM</body>
   <date>2016-05-23 10:38:54.362 BRT</date>
  </message>
 </messages>
</transcript>